

html {
  height: 100%;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

/*body {
	margin: 0;
	padding: 0;
	box-sizing:border-box;
	font-family: "Cuprum", sans-serif;
	min-width: 260px;
	background-color:#fff;
}
*/


#form-container {
  position: relative;
  min-height: 100vh;  
  padding-top: 200px;
}


@media screen and (max-width: 768px) {
#form-container {
  padding-top: 150px;
}
}

#content-wrap {
  padding-bottom: 56px;    /* Footer height */
}

p {
  font-size: 1.0em;
  line-height: 1.7em;
}

red {
  color: red;
}

hr.style1{
  border-top: 1px solid #CCCCCC;
  width:100%;
  margin-top: 30px;
  margin-bottom: 30px;
}



form {
  width: 80vw;
  max-width: 900px;
  margin: auto;
  padding-bottom: 100px;
}


/* -----------  INPUT  KISIMLARI  ------------------------ */

h2.form-title,
h2.form-section-title {
  font-family: "Cuprum", sans-serif;
  font-size: 1.5rem;
  color: #000;
  line-height: 2.15rem;
  margin: 0;
}

h3.form-section-title {
  font-family: "Cuprum", sans-serif;
  font-size: 1.25rem;
  color: #000;
  line-height: 1.2rem;
}

h4.form-section-title {
  font-family: "Cuprum", sans-serif;
  font-size: 1.0rem;
  color: #000;
  line-height: 0.95rem;
}

.form-label {
  display: block;
  font-family: "Cuprum", sans-serif;
  font-size: 0.875rem;
  color: #000;
  font-weight: 700;
  line-height: 100%;
}

.form-field-section {
  margin: 10px 0;
}

input[type="text"],
input[type="email"],
input[type="date"] {
  width: 100%;
  height:2.0em;
  margin-top:5px;
}

.radio-selection {
  font-family: "Cuprum", sans-serif;
  font-size: 0.8125rem;
  color: #000;
}

* {
  box-sizing: border-box;
}

.col-1 {
  width: 37.5%;
}

.col-2 {
  width: 25%;
}

.col-3 {
  width: 50%;
}

.col-4 {
  width: 100%;
}

.col-5 {
  width: 75%;
}

.col-6 {
  width: 33.33%;
}




@media screen and (max-width: 768px) {
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6 {
  width: 100%;
}
}



[class*="col-"] {
  float: left;
  padding: 15px;
}

.row::after {
  content: "";
  clear: both;
  display: block;
}













/****** FILE UPLOAD CODE ******/

#file {
	 position: relative;
	 width: 100%;
	 height: 27px;
	 margin-top: 5px;
	 font-family: "Cuprum", sans-serif;
	 font-size: 1.0em;
	 border: 1px solid #999999;
	 background:#FFF;
	 padding-left: 9px;	 
	 color: #666;
}

#file:after {
	 font-family: "Cuprum", sans-serif;
	 font-size: 1.0em;
	 position: absolute;
	 top: 0;
	 left: 0;
	 background: #fff;
	 display: block;
	 width: calc(100% - 40px);
	 pointer-events: none;
	 z-index: 20;
	 height: 25px;
	 color: #999;
	 /*border-radius: 5px 10px 10px 5px;*/

	 
	 display: flex;
  	 align-items: center;
  	 justify-content: left;
}

#file:before {
	 content: 'Upload';
	 width:72px;
	 position: absolute;
	 top: 0;
	 left: 0;
	 display: flex;
	 height: 25px;
	 background: #4daf7c;
	 background: #9f9b91;
	 color: #fff;
	 font-weight: 400;
	 z-index: 25;
	 font-size: 16px;
	 padding: 0 15px;
	 pointer-events: none;
	 /*border-radius: 0 5px 5px 0;*/
	 
	 display: flex;
  	 align-items: center;
  	 justify-content: center;
}

/* IE10+ CSS styles go here */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {     
	#file {
	 	left:-10px;
		background: none;
		border: none;
	}
}
/* IE9+ CSS */
@media screen and (min-width:0\0) and (min-resolution: +72dpi) {    
    #file {
	 	left:-10px;
		background: none;
		border: none;
	}
}

/* Opera specific declarations here */





#file:hover:before {
	 background: #3d8c63;
	 background: #8a867c;
}
#file input {
	 opacity: 0;
	 position: absolute;
	 top: 0;
	 right: 0;
	 bottom: 0;
	 left: 0;
	 z-index: 99;
	 height: 25px;
	 margin: 0;
	 padding: 0;
	 display: block;
	 cursor: pointer;
	 width: 100%;
}
 






/****** FILE UPLOAD CODE ******/
/*
.file-upload {
	display:block;
	text-align:center;
	font-family: Helvetica, Arial, sans-serif;font-size: 12px;
}

.file-upload .file-select{
	display:block;
	border: 2px solid #dce4ec;
	color: #34495e;
	cursor:pointer;
	height:40px;
	line-height:40px;
	text-align:left;
	background:#FFFFFF;
	overflow:hidden;
	position:relative;
}

.file-upload .file-select .file-select-button{
	background:#dce4ec;
	padding:0 10px;
	display:inline-block;
	height:40px;
	line-height:40px;
}
.file-upload .file-select .file-select-name{
	line-height:40px;
	display:inline-block;
	padding:0 10px;
}
.file-upload .file-select:hover{
	border-color:#34495e;
	transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
}
.file-upload .file-select:hover .file-select-button{
	background:#34495e;
	color:#FFFFFF;
	transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
}
.file-upload.active .file-select{
	border-color:#3fa46a;
	transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
}
.file-upload.active .file-select .file-select-button{
	background:#3fa46a;
	color:#FFFFFF;
	transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
}
.file-upload .file-select input[type=file]{
	z-index:100;
	cursor:pointer;
	position:absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
	opacity:0;
	filter:alpha(opacity=0);
}
.file-upload .file-select.file-select-disabled{
	opacity:0.65;
}
.file-upload .file-select.file-select-disabled:hover{
	cursor:default;
	display:block;
	border: 2px solid #dce4ec;
	color: #34495e;
	cursor:pointer;
	height:40px;
	line-height:40px;
	margin-top:5px;
	text-align:left;
	background:#FFFFFF;
	overflow:hidden;
	position:relative;
}
.file-upload .file-select.file-select-disabled:hover .file-select-button{
	background:#dce4ec;
	color:#666666;
	padding:0 10px;
	display:inline-block;
	height:40px;
	line-height:40px;
}
.file-upload .file-select.file-select-disabled:hover .file-select-name{
	line-height:40px;
	display:inline-block;
	padding:0 10px;
}

*/











.Form_btn, .Resume_btn {
  border: none;
  display: block;
  text-align: center;
  cursor: pointer;
  text-transform: uppercase;
  outline: none;
  overflow: hidden;
  position: relative;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  background-color: #222;
  padding: 17px 60px;
  margin: 0 auto;
  margin-top:50px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.20);
}

.Resume_btn {
  margin-top:20px;
}

.Form_btn span, .Resume_btn span {
  position: relative; 
  z-index: 1;
}

.Form_btn:after, .Resume_btn:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 490%;
  width: 140%;
  background: #ffc200;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(-98%) translateY(-25%) rotate(45deg);
  transform: translateX(-98%) translateY(-25%) rotate(45deg);
}

.Form_btn:hover:after, .Resume_btn:hover:after {
  -webkit-transform: translateX(-9%) translateY(-25%) rotate(45deg);
  transform: translateX(-9%) translateY(-25%) rotate(45deg);
}




/* FOOTER
 ------------------------------------------------------- */

#footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 48px;            /* Footer height */
  background: #1A1E25;
  color: #868c96;
  
  display: flex;
  align-items: center;
  justify-content: center;
}

footer p {
    text-align: center;
}

footer img {
    width: 100px;
}




@media only screen and (max-width: 420px){	
footer p {
   font-size:12px;
}
}

@media only screen and (max-width: 330px){	
footer p {
   opacity:0;
}
}











/* Formu gönderirken lütfen bekleyiniz mesajı için */
#loadingmsg {

      background: #222; 
      padding: 10px;
      position: fixed;
     
	  border-radius: 10px 10px 10px 10px;
	  width: 250px;
	  height: 60px;
	  top: calc(50% - 30px);
	  left: calc(50% - 125px);	
	  font-family: "Cuprum", sans-serif;
      font-size: 1.5em;
	  border: 2px solid #555;
      backgroundColor: #000;
      -webkit-border-radius': 10px;
      -moz-border-radius': 10px;
      opacity: 0.5;
      color: #999;
  	 align-items: center;
  	 justify-content: center;
 	 z-index: 100;
}

#loadingover {
      background: black;
      z-index: 99;
      width: 100%;
      height: 100%;
      position: fixed;
      top: 0;
      left: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
      filter: alpha(opacity=80);
      -moz-opacity: 0.8;
      -khtml-opacity: 0.8;
      opacity: 0.7;
	  display: flex;
  	 align-items: center;
  	 justify-content: center;
}

